$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -3000000.0
    - - -1600000.0
      - -3000000.0
    - - -1600000.0
      - -3100000.0
    - - -1500000.0
      - -3100000.0
    - - -1500000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 8bdbf8b3-1c11-4710-aded-a278758a9392
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - b7a83105-cd85-42ce-b212-84fa7962b772
  - 9497f4d9-4821-4ba0-9c99-d092bba7bdf7
  - 5630763f-fd4e-4c34-aad5-cbd6a56f9a85
  - 8699e1fc-7430-4f7f-a3c3-95b5d227c12d
  - 272d7a8f-68ab-45e5-b243-48b935198522
  - 090f88b6-2328-49c6-8c40-b2d490de5a1e
  - 484359b9-e83b-45e4-ae2c-963491439b0c
  - dab86c8a-b30f-4590-acff-bcb16532962d
  - 1da823c8-f54e-4b1e-8510-cf9865fec8a4
  - d414f213-c8b6-4ec0-a302-6acf6405bc44
  - b72115f9-1d5c-41a9-8abb-c43170be41d7
  - 4bb8c6aa-a0bb-4ed3-8782-2d258ce9f343
  - 14eb368e-3ca9-48c3-9076-d413ab58480e
  - f84340a3-6507-4bcd-b63c-d87b989bfbed
  - a14673cb-84cc-4b33-9c0b-5cef90b60949
  - c82fdc08-de03-414c-9191-1bad38b3efc4
  - a278bac3-e0ea-4420-b7aa-2f49f8578fbc
  - d6a8dbd6-f86d-4b0f-8db4-f5664473d467
  - 4901be7e-bf78-4b1e-996b-a9c4c58786f1
  - 39327df8-c5b4-4fbe-a227-8ca0b63e6f11
  - ed94631e-1297-495e-b487-4de257db82b1
  - 30a456c7-14ca-423e-9193-2d2578b266b2
  - 6113a9be-47e9-40d3-87c8-650510dc0dc0
  - 7bfc78ff-8f22-4c27-b4d9-7f43a51fd7fb
  - 4c7d7436-573c-4d91-be64-268cd745dbec
  - b3b6821d-dc71-4d06-983d-759050ac3b78
  - 0a7c059e-4347-4113-a8b2-f1381cc245b0
  - 9d2e877d-1031-4bf9-b795-8fa43bf8965a
  - a85ce464-5ecc-441e-ae1d-d17d7b370877
  - 45c302f1-0290-4c12-91e4-783a5499faf1
  - a5898f54-7f5e-4e25-a9de-e824b141f338
  - e691be8b-5829-4dd5-a386-b845fea17fa8
  - e43870d1-393c-44da-b5c8-5294d3826e53
  - 9ac13fd3-ef23-47db-bc16-f8e5c904301f
  - e61b7008-2ab4-405c-a97f-b2196989e161
  - f7566f86-8d81-4a69-85cf-c88446913e16
  - b86c4201-6e84-4db7-898b-800efe7c2f78
  - a3f11071-4c79-4cf7-8da4-cca21ec3fe14
  - 56c1db17-f44e-4637-9175-3c85bfbd1a9d
  - 5f3ae255-ec86-4035-80a5-3ad7b0da2cd7
  - eb9fb4b4-f838-4115-8d64-e9477f777219
  - 52fa3c48-0e33-45e2-a716-bf65d010f9d7
  - 8110529a-ef26-4c09-9b99-504579892ad2
  - be65859f-ea4a-4ef1-8626-4bc088b74a15
  - 2903dfe9-e9e6-4843-846e-8e2eb53cb08d
  - dada3f26-7564-4299-816e-1cb0654a5a90
  - a7e0677e-b47a-4970-96ed-cb31f3c94dd3
  - 0cd9d51f-b557-4a50-986c-7313b185b573
  - 05ddca76-8ff3-4c05-8740-9181a09a6903
  - ea938ef0-811f-401d-8c3c-b51fce49e646
  - ff59d65e-522f-4297-9435-03beb659fc5e
  - 82073085-5df3-4e69-897d-08b2f052c6d1
  - 524a66e9-3723-4dbb-bae0-331a0c962f57
  - e10cc366-5d02-4f6e-b999-b7f978b83251
  - 96951cc3-7c22-4a51-912a-c5e3f1a11338
  - 97e0d187-184c-44fa-b38b-fc7de5bbfcfd
  - 2fe28e6a-130b-4cf2-bc36-cdcade4bba73
  - 4cc1cf6c-ada5-48c3-a8fd-a04f6537edc0
  - bdffb87f-b19c-41c7-aa14-72b89623ed84
  - 0739044d-2b85-4f1f-a06c-492632b538f1
  - 9158da92-64a1-4859-90d9-a491258a4c84
  - 377e395f-4d68-4232-9e66-cd2aac209e91
  - 477ccc7c-6287-4f93-8f16-e502ed97e585
  - f0d1b0db-da3e-44c2-8919-3b001709a1de
  - ea7dca47-47a8-448d-ad1c-0c637cc6021b
  - 602408a9-bb63-43ec-a78e-0ea9212a21ec
  - 010e5d25-10ca-42f9-8364-51a6736217d6
  - cd631f18-f471-480d-bf30-7696c41d56ed
  - 35da05fa-6358-4e69-8e71-cd8c89fcc264
  - 1623ff9b-9b6f-4fa4-b618-d9368a1a2ecb
  - d7e63227-de01-436c-bf76-a67c6fd90026
  - 0e248b13-1002-4ee8-bd69-848407091757
  - 88e6ba25-f8df-40ba-a089-809130646b11
  - a842a935-9fa2-4536-85b1-ba243bf95c0d
  - 1dd7a7c5-342a-4918-a76b-0738aabf79c0
  ls5_nbart_geomedian_annual:
  - 1dd24c4f-c57f-4bb8-af17-200856c29ddf
  ls5_nbart_tmad_annual:
  - c3f11fae-efc1-4905-8422-aa4a6502097b
  wofs_albers:
  - d3462c8f-b87f-448f-a7b8-2462612b7213
  - fd5296f7-5826-45dc-9caf-3d2de4c8c56e
  - 798e63c9-4821-4220-9902-4992c324cadb
  - e817c63d-3ff9-4277-b063-543c318f9304
  - b6e8f6ac-8ae7-4ff9-87b9-2f1151466cdc
  - 564ef058-22cd-4c40-85fe-7dbadaad22e8
  - d9061d33-865e-4271-9ce9-ffb005c4e33e
  - 69a50201-dce6-47d0-b543-b11c12d3e6aa
  - ebe0943e-e796-449e-9780-bd3c2f9ce094
  - f1735c5c-59b7-42b9-a70c-9d2896977b7c
  - 98bf402e-0752-4e1f-aa90-b419cc739e7c
  - 3a2c1537-32c2-40fb-9f92-b169a31bea29
  - a6e66a9a-f923-4fc8-9777-893d40235933
  - e4749fc2-070e-4fa7-87f7-577b08cbb25e
  - 85dc362e-45ae-48b6-b4ec-a8b5a65e7642
  - 4f7e30f9-46f6-4262-ae5d-17e1243bad3b
  - f87b8c4e-43f7-4417-aa3d-027f586d55c7
  - 0b701062-0df1-4ec0-a73d-d342cb47199f
  - 020219a0-4e29-42d3-8a94-3acd701340a1
  - 0a43eb07-f055-431a-a778-1accb2ce38db
  - f2a31472-7aa2-46d3-9c75-f99708412ad9
  - af2a3175-0250-4307-b41e-33087d755e37
  - 63043714-5a32-462a-bc3d-2699377d1ec8
  - 168ffc0c-82cc-46e4-a27c-cb4d4b8c17e3
  - bb36a18b-3963-4f0f-a16e-169274d43252
  - 74e0091f-d8d9-4b4e-95a9-efbbbc3b0375
  - b34fdc94-9270-4859-88ae-b4cc00c162bf
  - 50da3296-4c9d-4c8e-a554-feed6ac8ca85
  - c1a4f05a-7e07-489f-a843-240655e7c8b2
  - 815b808e-cd1b-4bf1-a5ae-15cef3b70e5e
  - 21cb6753-e33f-4caa-8c9f-e426879582af
  - 5b1e5c23-e2e5-47f2-8b21-1bf84d9fe46b
  - 5ba6b417-6898-49b9-a011-56576a2ba044
  - 94dd69e7-9484-474c-bd77-d2522a3d525e
  - eb50ce91-89f3-43ea-8322-19e0dbf5b135
  - 92c82b42-3ed3-4ddf-a688-7d150d541f64
  - 96d536c3-da7e-4742-a134-92c017dc7494
  - f133ac3e-ccd8-4fe2-927d-ae89baf2d8d8
  - 5791835f-b5cc-4bae-b440-c5b25fb1a802
  - 8395baa8-a5e2-41cd-82eb-fd98f2629c6d
  - ca91da2a-c2d9-44eb-97f2-43a43352b673
  - bf67a7db-09a4-453c-bfe8-4bb3882b5310
  - 44fec019-067e-4683-8321-5b5aad398a59
  - 0ad8fa42-4de0-4e0d-9b1e-5cf19ef0ecd9
  - 3e9b1628-2098-4e1c-9fce-30b1ddd1f654
  - 8e687e0d-f832-4fe0-9512-4946d6e27f05
  - cf4f1874-467e-44c8-bb9e-8c369f554843
  - a5523c51-218d-4423-9601-81fdf9005a58
  - 5e22f91c-8286-476b-9fc3-c2a392b38c00
  - 45415f09-f148-42e0-939e-f97ffa4e43c4
  - 7619ad6c-f56c-4cbf-9d1c-e2b9dd64f0bf
  - 097a27cc-0d0e-4f36-b443-7aa943cd1df7
  - 87bfe00e-e6d3-4768-83d6-f278fe940535
  - 4cc7dd61-99d7-4b9d-96c2-95545d623011
  - 4b2db9dd-2f83-449e-b802-9ca3851693af
  - 915c8378-b324-4169-a4f2-5d8e6d04a54f
  - 950bd775-fabd-447a-ab2f-ce9a35c30c5c
  - 37e75e3b-3d07-4e66-898c-24813237eb14
  wofs_annual_summary:
  - c7f9c500-d4d6-43af-b79e-c80cab241cd9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:12:28.307474Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
